### Signal

# Qmi ClientImsa::ims-registration-status-changed

since: 1.36

#### Declaration

    void
    ims_registration_status_changed (
      QmiClientImsa* self,
      QmiIndicationImsaImsRegistrationStatusChangedOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::ims-registration-status-changed signal gets emitted when a ‘IMS Registration Status Changed‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.36

#### Parameters

`output`

  Type: `QmiIndicationImsaImsRegistrationStatusChangedOutput`

  A `QmiIndicationImsaImsRegistrationStatusChangedOutput`.

  The data is owned by the caller of the function.